SnowLuma
API reference系统表情

判断 QQ 系统表情是否使用超级表情格式

是否使用超级表情格式。 只读。

POST
/fetch_super_face_id

是否使用超级表情格式。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/fetch_super_face_id" \  -H "Content-Type: application/json" \  -d '{    "face_id": 0  }'
{  "status": "ok",  "retcode": 0,  "data": {    "is_super": true  },  "message": "string",  "wording": "string"}

Was this page helpful?